<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.CacheSettings Property
MPoolStats Class See Also Send Feedback

Total cache size and number of regions

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public CacheInfo CacheSettings { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CacheSettings As CacheInfo

Visual C++

    public:
    property CacheInfo^ CacheSettings {
    	CacheInfo^ get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace